# Generated by Django 5.0 on 2023-12-14 22:37

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("receipts", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="receipt",
            old_name="accounts",
            new_name="account",
        ),
    ]
